function::real_mount
Prev | Chapter 21. Directory-entry (dentry) Tapset | Next

## Name

function::real_mount — get the 'struct mount' pointer

## Synopsis

        real_mount:long(vfsmnt:long)

## Arguments

`vfsmnt`

  Pointer to 'struct vfsmount'

## Description

Returns the 'struct mount' pointer value for a 'struct vfsmount' pointer.

Prev | Up | Next
function::inode_path | Home | function::reverse_path_walk